<?xml version="1.0" encoding="ISO-8859-1" ?>
<dynamic_object>
	<diesel file="/data/objects/weapons/masada_ak_cqbr/masada_ak_cqbr.diesel" orientation_object="align" materials="/data/objects/weapons/masada_ak_cqbr/materials_3rd.xml"/>
    
    <xi:include href="masada_ak_cqbr_common.xml"/>	

</dynamic_object>